
/* Ici mettre le titre courant */
.page::before {
	content: 'Quand le virtuel imite le réel';
}

.fn::before {
    content: "";
    border-top: 1px solid;
    width: 100%;
    display: block;
    margin-bottom: 0.5cm;
}

.fn {
    font-size: 10pt;
    line-height: 1.16;
    margin-top: 2em;
}

.page:nth-of-type(even)::after{
    right: auto;
    left: 0mm
}
.page:nth-of-type(even)::before{
    display: none;
}

img{
	min-height: 178px;
	min-width: 300px;
	margin: 0 auto;
}

.fn .fn-ref {
    line-height: 1;
    font-size: 1em;
    vertical-align: baseline;   
}